zh-CN:
  activerecord:
    models:
      balance: 提货券账户
    attributes:
      balance:
        id: Id
        user: 用户姓名
        user_id: 用户ID
        wx_user: 微信用户
        wx_user_id: 微信用户ID
        count: 变动金额(元)
        remain_sum: 余额(元)
        source: 来源
        relate_id: 关联订单号
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间        